<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Available Enums: nautilus-python Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="nautilus-python Reference Manual">
<link rel="up" href="index.html" title="nautilus-python Reference Manual">
<link rel="prev" href="class-nautilus-python-property-page-provider.html" title="Nautilus.PropertyPageProvider">
<link rel="next" href="enum-nautilus-python-operation-result.html" title="Nautilus.OperationResult">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="class-nautilus-python-property-page-provider.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="enum-nautilus-python-operation-result.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="nautilus-python-enum-reference"></a>Available Enums</h1></div></div></div>
<div class="toc"><dl class="toc"><dt>
<span class="refentrytitle"><a href="enum-nautilus-python-operation-result.html">Nautilus.OperationResult</a></span><span class="refpurpose"> — Nautilus.OperationResult Reference</span>
</dt></dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>
